WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Script Compressor] Conflicts with Flash viewer (2 posts)

  1. mwilbers
    Member
    Posted 6 years ago #

    Script-compressor conflicts with Flash viewer on Safari...

    http://wordpress.org/extend/plugins/script-compressor/

  2. Regen
    Member
    Posted 6 years ago #

    Does the bug appear on the latest version? In that case, please teach in detail.

Topic Closed

This topic has been closed to new replies.

About this Topic